> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal Invoices Controller get Invoice Detail



## OpenAPI

````yaml /generated/specs/platform.json get /api/portal/invoices/{id}
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/portal/invoices/{id}:
    get:
      tags:
        - PortalInvoices
      summary: Portal Invoices Controller get Invoice Detail
      operationId: PortalInvoicesController_getInvoiceDetail
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.